## NAME

r.out.tiff - Exports a GRASS raster file to a 8/24bit TIFF image file at the pixel resolution of the CURRENTLY DEFINED REGION.
(GRASS Raster Data Export Program)

## GRASS VERSION

4.x, 5.x (versions differ)

## SYNOPSIS

r.out.tiff [-ptlv] input=name output=name [compression=name

## DESCRIPTION

This program converts a GRASS raster file to a TIFF raster file. Output may be 8 or 24 bit (TrueColor). Optionally, a TIFF World file compatible with ESRI's and other's products may be output.

## OPTIONS

### Flags:

-p
  TIFF Palette output (8bit instead of 24bit)
-t
  Output TIFF world file (output.tfw)
-l
  Output Tiled TIFF
-v
  Verbose mode

### Parameters:

input=name
  Name of an existing GRASS raster file to be exported.
output=name
  Name of new TIFF image file.
compression=name
  Type of compression to use for TIFF file.
  Options: none, packbit, deflate
  Default: none

The program prompts the user for the name of a GRASS raster file, an output TIFF file, whether an 8 or 24 bit format is desired, and whether or not to create a TIFF world file. Currently only uncompressed, packpit, or deflate TIFF files are written. These output formats are known to be compatible with r.in.tiff.

When writing with "-l" option, tiles are written at 128x128 pixels. For programs that can utilize tiles, it can help speed up some drawing operations.

The user may adjust region and resolution before export using g.region.

## SEE ALSO

g.region r.in.tiff.html

## AUTHOR

Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

GRASS 5.0 team

Last changed: $Date: 2002/01/25 05:45:34 $